
body#greaterboston {
  color:#000;
  background-color:#e2d8c4;
  background-image: url(/online/gb/images/gb-body-bg.gif);
  background-repeat:repeat-y;
  background-position:top left;
  font-family:verdana,arial,helvetica,sans-serif;
  font-size:76%;
  margin:0;
  padding:0;
}
a img {
  border:0;
}
div, h1, h2, h3 {
  margin:0;
  padding:0;
}
h1 { font-size:1.4em; padding-top:0.6em; }
h2 { font-size:1.1em; }
h3 { font-size:1.1em; padding-bottom:5px;}
div#header {
  height:27px;
  background-color:#545d8a;
  background-image: url(/online/gb/images/gb-header-bg.gif);
  background-repeat:repeat-y;
  background-position:top left;
}
div#pageContainer {
  width:373px;
  margin:0 0 0 27px;
}
div#wgbhLogo {
  text-align:right;
  padding:20px 0 20px 0;
}
img#gbLogo {
  float:left;
  margin:0 10px 10px 0;
}
div#titleContainer {
  clear:both;
}
div#playerContainer {
  width:490px;
  color:#8c8787;
  background-color:#fff;
  margin:0 0 0 33px;
  padding:12px 0 20px 10px;
}
div#copyright {
  bottom:5px;
  left:35px;;
  position:absolute;
  z-index:10;
  font-size:0.9em;
  color:#a9a293;
}
